<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
	<meta http-equiv="content-type" content="text/html; charset=utf-8" />
	<title>BestChange </title>
	<meta name="title" content="" />
	<meta name="keywords" content="" />
	<meta name="description" content="" />
	<link rel="stylesheet" href="./css/style.css" type="text/css" media="screen" />
	<!--[if IE 6]><script type="text/javascript" src="./js/png.js"></script><script type="text/javascript" src="./js/_png.js"></script><![endif]-->
	<!--[if IE]><link rel="stylesheet" href="./css/ie.css" type="text/css" media="screen" /><![endif]-->
</head>
<body>
<div class="wrapper"> 
	<div class="header">
		<div class="logo"><a href="#" title="#"><img src="./css/i/logo.jpg" alt="" /></a></div>
		<ul class="menu">
			<li class="active"><a href="#" title=""><span>Поиск курсов</span></a></li>
			<li><a href="#" title=""><span>BestMonitor</span></a></li>
			<li><a href="#" title=""><span>Обменники</span></a></li>
			<li><a href="#" title=""><span>О сайте</span></a></li>
			<li><a href="#" title=""><span>FAQ</span></a></li>
			<li><a href="#" title=""><span>Контакты</span></a></li>
			<li><a href="#" title=""><span>Форум</span></a></li>
		</ul>
		<dl class="user-panel">
			<dt>Вы вошли как: <a href="#">Golobokov</a> ( <a href="#">выход</a> )</dt>
			<dd>
				<ul>
					<li><a href="#" title="#">Личные данные</a></li>
					<li><a href="#" title="#">Новые сообщения</a></li>
					<li><a href="#" title="#">Личных сообщений: 0</a></li>
				</ul>
			</dd>
		</dl>
	</div>
	<div class="c-block"><div class="c-wrap"><div class="c-inner">
		<div class="navigation">
			<ul class="breadcrumbs">
				<li><a href="#" title="#">Форумы BestChange</a></li>
				<li><a href="#" title="#">Главные разделы</a></li>
				<li><a href="#" title="#">Интернет</a></li>
			</ul>
			<form method="get" action="#" class="search">
				<fieldset>
					<legend>Поиск</legend>
					<div class="query"><input type="text" value="Поиск"/></div>
					<button type="submit"><span>Найти</span></button>
				</fieldset>
			</form>
		</div>
		<div class="add-panel">
			<div class="new-topic">
				<a href="#" title="#"><span>Новая тема</span></a>
			</div>
			<div class="page-navigation">
				<div class="select-page"><a href="#" title="#" class="select">71 Страницы <img src="./css/i/s-page.gif" alt="" /></a></div>
				<ul class="nav">
					<li class="start"><a href="#" title="#"><img src="./css/i/start-i.gif" alt="" /></a></li>
					<li class="prev"><a href="#" title="#"><img src="./css/i/prev-i.gif" alt="" /></a></li>
					<li class="pages">
						<ul>
							<li><a href="#" title="#">5</a></li>
							<li><a href="#" title="#">6</a></li>
							<li class="active"><a href="#" title="#">7</a></li>
							<li><a href="#" title="#">8</a></li>
							<li><a href="#" title="#">9</a></li>
						</ul>
					</li>
					<li class="next"><a href="#" title="#"><img src="./css/i/next-i.gif" alt="" /></a></li>
					<li class="end"><a href="#" title="#"><img src="./css/i/end-i.gif" alt="" /></a></li>
				</ul>
			</div>
		</div>
		<div class="g-block f-topic"><div class="g-inner">
			<h1 class="topic-title">Google засудят за сбор личных данных абонентов Wi-Fi-сетей</h1>
			<div class="w-block"><div class="w-inner">
				<div class="message-block">
					<div class="user-card">
						<dl>
							<dt><img src="./css/i/user-online.png" alt="" class="status-icon"/>&nbsp;&nbsp;<strong><a href="#" title="#">Golobokov</a></strong></dt>
							<dd>
								<div class="userpic">
									<img src="./pic/user.jpg" alt="" />
								</div>
								<div class="user-info">
									<span>Группа:</span> Посетители<br />
									<span>Сообщений:</span> 692<br />
									<span>Регистрация:</span> 22 Июня 2006<br />
									<span>Репутация:</span> <a href="#" title="">9</a>
								</div>
								<p class="contact"><a href="#" title=""><img src="./css/i/message.png" alt="" /></a>&nbsp;&nbsp;<a href="#" title=""><img src="./css/i/uprofile.png" alt="" /></a></p>
							</dd>
						</dl>
					</div>
					<div class="message">
						<div class="info-line">
							<span class="date">Сегодня, 11:22:32</span>
							<span class="message-link">Сообщение <a href="#" title="">№1</a></span>
						</div>
						<div class="message-text">
							<p>Двое американцев подали совместный судебный иск против компании Google, потребовав от нее выплаты 
							компенсации за случаи, когда интернет-гигант якобы непреднамеренно собирал информацию, передаваемую 
							по незащищенным Wi-Fi-сетям. Сбор осуществляли автомобили Google Street View, производящие фотосъемку 
							улиц с последующей публикацией снимков на "Картах Google". Помимо камер, данные автомобили...</p>
							<br /><br /><a href="#" title="">Ссылка на статью</a>
						</div>
					</div>
					<ul class="quote-options">
						<li><a href="#" title="#"><span>Цитировать</span></a></li>
						<li><a href="#" title="#"><span>Ответить с цитатой</span></a></li>
					</ul>
				</div>
				<div class="message-block gm-block">
					<div class="user-card">
						<dl>
							<dt><img src="./css/i/user-online.png" alt="" class="status-icon"/>&nbsp;&nbsp;<strong><a href="#" title="#">Golobokov</a></strong></dt>
							<dd>
								<div class="userpic">
									<img src="./pic/user.jpg" alt="" />
								</div>
								<div class="user-info">
									<span>Группа:</span> Посетители<br />
									<span>Сообщений:</span> 692<br />
									<span>Регистрация:</span> 22 Июня 2006<br />
									<span>Репутация:</span> <a href="#" title="">9</a>
								</div>
								<p class="contact"><a href="#" title=""><img src="./css/i/message.png" alt="" /></a>&nbsp;&nbsp;<a href="#" title=""><img src="./css/i/uprofile.png" alt="" /></a></p>
							</dd>
						</dl>
					</div>
					<div class="message">
						<div class="info-line">
							<span class="date">Сегодня, 11:22:32</span>
							<span class="message-link">Сообщение <a href="#" title="">№1</a></span>
						</div>
						<div class="message-text">
							<p>Двое американцев подали совместный судебный иск против компании Google, потребовав от нее выплаты 
							компенсации за случаи, когда интернет-гигант якобы непреднамеренно собирал информацию, передаваемую 
							по незащищенным Wi-Fi-сетям. Сбор осуществляли автомобили Google Street View, производящие фотосъемку 
							улиц с последующей публикацией снимков на "Картах Google". Помимо камер, данные автомобили...</p>
						</div>
					</div>
					<ul class="quote-options">
						<li><a href="#" title="#"><span>Цитировать</span></a></li>
						<li><a href="#" title="#"><span>Ответить с цитатой</span></a></li>
					</ul>
				</div>
				<div class="message-block">
					<div class="user-card">
						<dl>
							<dt><img src="./css/i/user-online.png" alt="" class="status-icon"/>&nbsp;&nbsp;<strong><a href="#" title="#">Golobokov</a></strong></dt>
							<dd>
								<div class="userpic">
									<img src="./pic/user.jpg" alt="" />
								</div>
								<div class="user-info">
									<span>Группа:</span> Посетители<br />
									<span>Сообщений:</span> 692<br />
									<span>Регистрация:</span> 22 Июня 2006<br />
									<span>Репутация:</span> <a href="#" title="">9</a>
								</div>
								<p class="contact"><a href="#" title=""><img src="./css/i/message.png" alt="" /></a>&nbsp;&nbsp;<a href="#" title=""><img src="./css/i/uprofile.png" alt="" /></a></p>
							</dd>
						</dl>
					</div>
					<div class="message">
						<div class="info-line">
							<span class="date">Сегодня, 11:22:32</span>
							<span class="message-link">Сообщение <a href="#" title="">№1</a></span>
						</div>
						<div class="message-text">
							<dl class="quote">
								<dt>Цитата - <a href="#" title="">Antoshka</a>, Четверг, 27 Мая 2010, 06:40:21</dt>
								<dd>
									<blockquote>
										<p>Статья ни о чем</p>
									</blockquote>
								</dd>
							</dl>
							<p>Двое американцев подали совместный судебный иск против компании Google, потребовав от нее выплаты 
							компенсации за случаи, когда интернет-гигант якобы непреднамеренно собирал информацию, передаваемую 
							по незащищенным Wi-Fi-сетям. Сбор осуществляли автомобили Google Street View, производящие фотосъемку 
							улиц с последующей публикацией снимков на "Картах Google". Помимо камер, данные автомобили...
							Двое американцев подали совместный судебный иск против компании Google, потребовав от нее выплаты 
							компенсации за случаи, когда интернет-гигант якобы непреднамеренно собирал информацию, передаваемую 
							по незащищенным Wi-Fi-сетям. Сбор осуществляли автомобили Google Street View, производящие фотосъемку 
							улиц с последующей публикацией снимков на "Картах Google". Помимо камер, данные автомобили...</p>
						</div>
					</div>
					<ul class="quote-options">
						<li><a href="#" title="#"><span>Цитировать</span></a></li>
						<li><a href="#" title="#"><span>Ответить с цитатой</span></a></li>
					</ul>
				</div>
				<div class="message-block gm-block last-line-message">
					<div class="user-card">
						<dl>
							<dt><img src="./css/i/user-online.png" alt="" class="status-icon"/>&nbsp;&nbsp;<strong><a href="#" title="#">Golobokov</a></strong></dt>
							<dd>
								<div class="userpic">
									<img src="./pic/user.jpg" alt="" />
								</div>
								<div class="user-info">
									<span>Группа:</span> Посетители<br />
									<span>Сообщений:</span> 692<br />
									<span>Регистрация:</span> 22 Июня 2006<br />
									<span>Репутация:</span> <a href="#" title="">9</a>
								</div>
								<p class="contact"><a href="#" title=""><img src="./css/i/message.png" alt="" /></a>&nbsp;&nbsp;<a href="#" title=""><img src="./css/i/uprofile.png" alt="" /></a></p>
							</dd>
						</dl>
					</div>
					<div class="message">
						<div class="info-line">
							<span class="date">Сегодня, 11:22:32</span>
							<span class="message-link">Сообщение <a href="#" title="">№1</a></span>
						</div>
						<div class="message-text">
							<p class="offtopic">
								<span class="offtop">Offtopic:</span> А хотите анегдот?
							</p>
						</div>
					</div>
					<ul class="quote-options">
						<li><a href="#" title="#"><span>Цитировать</span></a></li>
						<li><a href="#" title="#"><span>Ответить с цитатой</span></a></li>
					</ul>
				</div>
				<form method="get" action="#" class="fast-message">
					<fieldset>
						<legend>Быстрый ответ</legend>
						<div class="edit-tags">
							<ul class="tags">
								<li class="bold tag"><a href="#" title=""><span>B</span></a></li>
								<li class="italic tag"><a href="#" title=""><span>I</span></a></li>
								<li class="underline tag"><a href="#" title=""><span>U</span></a></li>
								<li class="tag"><a href="#" title=""><span>Ссылка</span></a></li>
								<li class="tag"><a href="#" title=""><span>Картинка</span></a></li>
								<li class="tag"><a href="#" title=""><span>Offtopic</span></a></li>
								<li class="tag"><a href="#" title=""><span>Смайлы</span></a></li>
								<li class="ctags"><a href="#" title=""><span>Закрыть все тэги</span></a></li>
								<li class="otags">Открытых тегов 0</li>
							</ul>
						</div>
						<textarea rows="10" cols="90"></textarea>
						<button type="submit"><span>Отправить</span></button>
					</fieldset>
				</form>
			</div></div>
		</div></div>
	</div></div></div>
	<div class="footer">
		<p class="copy">© 2007-2010 <a href="#" title="#">BestChange.ru - мониторинг обменников</a>. Все права защищены.</p>
		<div class="f-links">
			<a title="Упрощенная версия сайта для КПК" href="http://pda.bestchange.ru/">PDA</a> | <a title="Архив новостей" href="http://new.bestchange.ru/news.html">Новости</a> | <a title="Карта сайта" href="http://new.bestchange.ru/sitemap.html">Карта сайта</a>
		</div>
	</div>
</div>
</body>
</html>